/**
 * 
 */
package de.bstly.board.i18n.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.i18n.model.I18n;

/**
 * The Interface I18nRepository.
 */
@Repository
public interface I18nRepository
		extends JpaRepository<I18n, String>, QuerydslPredicateExecutor<I18n> {

}
