/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.Tag;

/**
 * The Interface TagRepository.
 */
@Repository
public interface TagRepository extends JpaRepository<Tag, Tag>, QuerydslPredicateExecutor<Tag> {

}
