/**
 * 
 */
package de.bstly.board.security;

import java.util.Collection;

import org.springframework.security.core.GrantedAuthority;
import org.springframework.security.core.userdetails.User;

/**
 * The Class LocalUserDetails.
 */
public class LocalUserDetails extends User {

	/**
	 * default serialVersionUID
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * Instantiates a new local user details.
	 *
	 * @param username the username
	 * @param password the password
	 * @param authorities the authorities
	 */
	public LocalUserDetails(String username, String password,
			Collection<? extends GrantedAuthority> authorities) {
		super(username, password, authorities);
	}

}
