/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.Bookmarks;

/**
 * The Interface BookmarksRepository.
 */
@Repository
public interface BookmarksRepository
		extends JpaRepository<Bookmarks, String>, QuerydslPredicateExecutor<Bookmarks> {

}
