/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.Entry;

/**
 * The Interface EntryRepository.
 */
@Repository
public interface EntryRepository
		extends JpaRepository<Entry, Long>, QuerydslPredicateExecutor<Entry> {

}
