/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.Flag;

/**
 * The Interface FlagRepository.
 */
@Repository
public interface FlagRepository extends JpaRepository<Flag, Long>, QuerydslPredicateExecutor<Flag> {

}
