/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.LocalUser;

/**
 * The Interface LocalUserRepository.
 */
@Repository
public interface LocalUserRepository
		extends JpaRepository<LocalUser, String>, QuerydslPredicateExecutor<LocalUser> {

}
