/**
 * 
 */
package de.bstly.board.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

import de.bstly.board.model.View;

/**
 * The Interface ViewRepository.
 */
@Repository
public interface ViewRepository
		extends JpaRepository<View, Long>, QuerydslPredicateExecutor<View> {

}
